
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Puzzle", "Puzzle.vcxproj", "{EED5E73A-901F-4A84-8186-4F230BB7E84C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LibGame", "..\LibGame\LibGame.vcxproj", "{EF21A873-D73D-4B74-B6E3-71D9F11E8B12}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LibUtil", "..\LibUtil\LibUtil.vcxproj", "{094B5CA9-59DE-4B9D-974A-7AA6E4D34C26}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EED5E73A-901F-4A84-8186-4F230BB7E84C}.Debug|Win32.ActiveCfg = Debug|Win32
		{EED5E73A-901F-4A84-8186-4F230BB7E84C}.Debug|Win32.Build.0 = Debug|Win32
		{EED5E73A-901F-4A84-8186-4F230BB7E84C}.Release|Win32.ActiveCfg = Release|Win32
		{EED5E73A-901F-4A84-8186-4F230BB7E84C}.Release|Win32.Build.0 = Release|Win32
		{EF21A873-D73D-4B74-B6E3-71D9F11E8B12}.Debug|Win32.ActiveCfg = Debug|Win32
		{EF21A873-D73D-4B74-B6E3-71D9F11E8B12}.Debug|Win32.Build.0 = Debug|Win32
		{EF21A873-D73D-4B74-B6E3-71D9F11E8B12}.Release|Win32.ActiveCfg = Release|Win32
		{EF21A873-D73D-4B74-B6E3-71D9F11E8B12}.Release|Win32.Build.0 = Release|Win32
		{094B5CA9-59DE-4B9D-974A-7AA6E4D34C26}.Debug|Win32.ActiveCfg = Debug|Win32
		{094B5CA9-59DE-4B9D-974A-7AA6E4D34C26}.Debug|Win32.Build.0 = Debug|Win32
		{094B5CA9-59DE-4B9D-974A-7AA6E4D34C26}.Release|Win32.ActiveCfg = Release|Win32
		{094B5CA9-59DE-4B9D-974A-7AA6E4D34C26}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
